<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>S2_基本信息</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<meta content="telephone=no,email=no" name="format-detection" />
<link rel="stylesheet" href="assets/css/core.css" />
<link rel="stylesheet" href="assets/css/style.css" />
</head>
<body>
<div class="card-main-wrap">
	<header class="card-header-bar tc">
		<a href="#" class="icon-logout f15">登出</a>
		<a href="#" class="icon-settings f15">设置</a>
		<span class="title-wrap">基本信息</span>
	</header>
	<section class="">
		<div class="card-tips"><a href="#" class="tips-msg">免费下载掌上新东方或登录我的新东方享受更多服务.</a><a href="#" class="icon-close"></a></div>
		<div class="information-wrap">
			<div class="img-card mr20"></div>
			<div class="stduent-information">
				<p class="f-1">卡号：06559876533</p>
				<p class="f-2">学员号: BJ-28172039
				<p class="f-2"><span class="mr15">姓名: 何新宇</span><span>性别: 男</span></p>
			</div>
		</div>
		<div class="class-title">报班信息</div>
		<div class="class-msg"><span>点按以下条目可查看明细</span><span class="icon-notice left"></span></div>
		<ul class="class-list">
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name">美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name"><span class="icon-btn-red mr5">结课</span>美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name"><span class="icon-btn-red mr5">结课</span>美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name"><span class="icon-btn-red mr5">结课</span>美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name"><span class="icon-btn-red mr5">结课</span>美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
			<li>
				<a href="#" class="icon-right-arrow right mt20"></a>
				<div class="class-wrap">
					<a  href="#" class="class-name"><span class="icon-btn-red mr5">结课</span>美加本科留学直通车TOEFL快速突破15人班（冲110分,住宿）</a>
					<p class="class-other">班  号：ZTW409QCWDZ</p>
					<p class="class-other">开课时间：2013-9-25</p>
				</div>
			</li>
		</ul>
	</section>
	<footer class="card-footer">
		<div class="footer-copyright">
			<p>© 2013 新东方 版权所有</p>
			<p>© 2013 NewOriental All Rights Reserved.</p>
		</div>
	</footer>
</div>
</body>
</html>
